Subject: FTP site needed

From: Rupert Zhu <[email-masked]>
Date: Sat, 9 Mar 91 19:15:14 EST

Hi, Friends:

      For the Chinese text transmission project, I phoned Yan Yongxin
this morning asking a favor from him.  Since his BYX 1.1 was freely
distributed before, I asked him to permit us to put that version
into public domain and make it available for FTP.  Yan said that
it is fine to put it into an FTP site, as it was after all free.
This is a good news.

      I still have the BYX 1.1 in home, which resides in three 360K
diskettes.  Can anyone help me to find an FTP site for them?  Since
BYX is a PC based software, I would prefer putting it in ZIP format,
rather than TAR or ZOO format.

      China Spring has promised to mail me the diskette of every
issue.  I have received the first diskette, which contains the
latest issue.  (It takes 296 KB for the whole issue of the magazine.)
I am contacting other magazine(s) too.

      I am preparing a utility disk.  I will report more, soon.

-- Ruopeng